.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.027000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.997070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-272.961924px;}
._2{margin-left:-8.749149px;}
._1{margin-left:-2.307186px;}
._0{margin-left:-1.020234px;}
._4{width:1.615194px;}
._5{width:2.832255px;}
._8{width:4.331110px;}
._3{width:22.184932px;}
._7{width:24.129331px;}
._9{width:1178.515529px;}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:27.041989px;}
.fs5{font-size:31.999987px;}
.fs0{font-size:33.999986px;}
.fs1{font-size:35.999986px;}
.fs4{font-size:55.999578px;}
.fs3{font-size:79.999968px;}
.y47{bottom:30.222512px;}
.y46{bottom:49.448227px;}
.y45{bottom:64.873514px;}
.y1{bottom:184.838406px;}
.y13{bottom:307.166877px;}
.y12{bottom:323.234098px;}
.y11{bottom:339.301318px;}
.y10{bottom:355.369824px;}
.yf{bottom:371.437044px;}
.ye{bottom:387.504265px;}
.y26{bottom:403.323247px;}
.yd{bottom:403.571485px;}
.y25{bottom:419.391753px;}
.yc{bottom:419.640794px;}
.y24{bottom:435.458973px;}
.yb{bottom:435.708015px;}
.y23{bottom:451.526193px;}
.ya{bottom:451.775235px;}
.y22{bottom:467.593414px;}
.y9{bottom:467.842456px;}
.y21{bottom:483.661920px;}
.y8{bottom:483.910962px;}
.y20{bottom:499.729140px;}
.y7{bottom:499.978182px;}
.y1f{bottom:515.796361px;}
.y6{bottom:516.045403px;}
.y1e{bottom:531.863581px;}
.y5{bottom:532.112623px;}
.y1d{bottom:547.932890px;}
.y4{bottom:548.181932px;}
.y1c{bottom:564.000111px;}
.y3{bottom:564.249153px;}
.y1b{bottom:580.067331px;}
.y2{bottom:580.316373px;}
.y39{bottom:602.564525px;}
.y14{bottom:615.567855px;}
.y38{bottom:617.025023px;}
.y37{bottom:631.484011px;}
.y36{bottom:651.728709px;}
.y1a{bottom:665.072568px;}
.y35{bottom:666.189208px;}
.y19{bottom:681.139788px;}
.y44{bottom:697.023842px;}
.y18{bottom:697.207009px;}
.y3a{bottom:700.602012px;}
.y17{bottom:713.274229px;}
.y42{bottom:728.476937px;}
.y34{bottom:737.469664px;}
.y41{bottom:750.328035px;}
.y33{bottom:751.930162px;}
.y32{bottom:766.389150px;}
.y31{bottom:780.849649px;}
.y16{bottom:782.472534px;}
.y43{bottom:783.187526px;}
.y0{bottom:788.097479px;}
.y30{bottom:795.310147px;}
.y15{bottom:799.161556px;}
.y2f{bottom:809.770646px;}
.y40{bottom:816.105951px;}
.y2e{bottom:824.231144px;}
.y3f{bottom:832.173171px;}
.y2d{bottom:838.690132px;}
.y3e{bottom:846.632159px;}
.y2c{bottom:853.150630px;}
.y3d{bottom:866.876857px;}
.y2b{bottom:867.611129px;}
.y27{bottom:873.253782px;}
.y3c{bottom:881.337355px;}
.y2a{bottom:882.071627px;}
.y3b{bottom:895.797854px;}
.y29{bottom:896.532126px;}
.y28{bottom:930.477342px;}
.hc{height:23.583991px;}
.h6{height:24.283706px;}
.h3{height:24.513990px;}
.hb{height:24.859365px;}
.h8{height:25.955990px;}
.ha{height:27.403989px;}
.h4{height:30.531988px;}
.h5{height:32.327987px;}
.h7{height:71.839971px;}
.h9{height:264.305882px;}
.h1{height:351.872269px;}
.h2{height:983.313900px;}
.h0{height:1352.860504px;}
.w1{width:567.976471px;}
.w2{width:636.262185px;}
.w0{width:956.000000px;}
.x6{left:12.999924px;}
.xb{left:28.774721px;}
.x13{left:30.527655px;}
.xa{left:36.700681px;}
.x2{left:42.359556px;}
.xc{left:49.597839px;}
.x4{left:51.890631px;}
.x3{left:63.182674px;}
.x11{left:157.800928px;}
.x1{left:159.836773px;}
.x9{left:187.986555px;}
.x0{left:199.233613px;}
.x12{left:221.004554px;}
.xe{left:321.307391px;}
.xd{left:329.233351px;}
.x7{left:332.591400px;}
.xf{left:342.130508px;}
.x8{left:353.414517px;}
.x5{left:382.126640px;}
.x10{left:622.677032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-226.516520pt;}
._2{margin-left:-7.260451pt;}
._1{margin-left:-1.914610pt;}
._0{margin-left:-0.846638pt;}
._4{width:1.340363pt;}
._5{width:2.350337pt;}
._8{width:3.594157pt;}
._3{width:18.410090pt;}
._7{width:20.023643pt;}
._9{width:977.987084pt;}
.fs2{font-size:22.440702pt;}
.fs5{font-size:26.555080pt;}
.fs0{font-size:28.214773pt;}
.fs1{font-size:29.874465pt;}
.fs4{font-size:46.471058pt;}
.fs3{font-size:66.387700pt;}
.y47{bottom:25.080049pt;}
.y46{bottom:41.034442pt;}
.y45{bottom:53.835064pt;}
.y1{bottom:153.387520pt;}
.y13{bottom:254.901383pt;}
.y12{bottom:268.234711pt;}
.y11{bottom:281.568039pt;}
.y10{bottom:294.902434pt;}
.yf{bottom:308.235762pt;}
.ye{bottom:321.569090pt;}
.y26{bottom:334.696418pt;}
.yd{bottom:334.902418pt;}
.y25{bottom:348.030813pt;}
.yc{bottom:348.237479pt;}
.y24{bottom:361.364141pt;}
.yb{bottom:361.570807pt;}
.y23{bottom:374.697469pt;}
.ya{bottom:374.904135pt;}
.y22{bottom:388.030797pt;}
.y9{bottom:388.237463pt;}
.y21{bottom:401.365191pt;}
.y8{bottom:401.571858pt;}
.y20{bottom:414.698519pt;}
.y7{bottom:414.905186pt;}
.y1f{bottom:428.031847pt;}
.y6{bottom:428.238514pt;}
.y1e{bottom:441.365175pt;}
.y5{bottom:441.571842pt;}
.y1d{bottom:454.700237pt;}
.y4{bottom:454.906903pt;}
.y1c{bottom:468.033565pt;}
.y3{bottom:468.240231pt;}
.y1b{bottom:481.366893pt;}
.y2{bottom:481.573559pt;}
.y39{bottom:500.036112pt;}
.y14{bottom:510.826881pt;}
.y38{bottom:512.036107pt;}
.y37{bottom:524.034849pt;}
.y36{bottom:540.834842pt;}
.y1a{bottom:551.908198pt;}
.y35{bottom:552.834838pt;}
.y19{bottom:565.241526pt;}
.y44{bottom:578.422854pt;}
.y18{bottom:578.574854pt;}
.y3a{bottom:581.392186pt;}
.y17{bottom:591.908182pt;}
.y42{bottom:604.524097pt;}
.y34{bottom:611.986681pt;}
.y41{bottom:622.657156pt;}
.y33{bottom:623.986676pt;}
.y32{bottom:635.985418pt;}
.y31{bottom:647.985413pt;}
.y16{bottom:649.332159pt;}
.y43{bottom:649.925492pt;}
.y0{bottom:654.000000pt;}
.y30{bottom:659.985408pt;}
.y15{bottom:663.181487pt;}
.y2f{bottom:671.985403pt;}
.y40{bottom:677.242734pt;}
.y2e{bottom:683.985398pt;}
.y3f{bottom:690.576062pt;}
.y2d{bottom:695.984140pt;}
.y3e{bottom:702.574804pt;}
.y2c{bottom:707.984135pt;}
.y3d{bottom:719.374798pt;}
.y2b{bottom:719.984131pt;}
.y27{bottom:724.666667pt;}
.y3c{bottom:731.374793pt;}
.y2a{bottom:731.984126pt;}
.y3b{bottom:743.374788pt;}
.y29{bottom:743.984121pt;}
.y28{bottom:772.153443pt;}
.hc{height:19.571094pt;}
.h6{height:20.151751pt;}
.h3{height:20.342851pt;}
.hb{height:20.629459pt;}
.h8{height:21.539489pt;}
.ha{height:22.741107pt;}
.h4{height:25.336866pt;}
.h5{height:26.827270pt;}
.h7{height:59.616155pt;}
.h9{height:219.333333pt;}
.h1{height:292.000000pt;}
.h2{height:815.999680pt;}
.h0{height:1122.666667pt;}
.w1{width:471.333333pt;}
.w2{width:528.000000pt;}
.w0{width:793.333333pt;}
.x6{left:10.787943pt;}
.xb{left:23.878604pt;}
.x13{left:25.333270pt;}
.xa{left:30.455935pt;}
.x2{left:35.151933pt;}
.xc{left:41.158597pt;}
.x4{left:43.061263pt;}
.x3{left:52.431926pt;}
.x11{left:130.950561pt;}
.x1{left:132.640000pt;}
.x9{left:156.000000pt;}
.x0{left:165.333333pt;}
.x12{left:183.399874pt;}
.xe{left:266.635840pt;}
.xd{left:273.213171pt;}
.x7{left:275.999837pt;}
.xf{left:283.915833pt;}
.x8{left:293.279830pt;}
.x5{left:317.106487pt;}
.x10{left:516.726407pt;}
}
